.width
   {
  width:100%;
  max-width:1100px;
  margin: -0px auto;
  text-align: left;
   }
   
@media screen and (min-width: 675px) 
{
  .dropbtn {
    display: none;
  }
}

@media screen and (max-width: 800px) 
{
  .links {
    display: none;
  }
}

html {height: 101%} 

textarea {overflow: auto;}

img {border: none;}

.clear {clear: both;}

img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

table.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.desktopinput {
    width: 40%;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #4d4d4d;
    border-radius: 4px;
    background-color: #f8f8f8;
}

.mobileinput {
    width: 100%;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #4d4d4d;
    border-radius: 4px;
    background-color: #f8f8f8;
}

.desktoptextarea {
    width: 40%;
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #4d4d4d;
    border-radius: 4px;
    background-color: #f8f8f8;
}

.mobiletextarea {
    width: 100%;
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #4d4d4d;
    border-radius: 4px;
    background-color: #f8f8f8;
}

select{
    background: #000;
    width: 100%;
    height: 40px;
    box-sizing: border-box;
    border: 2px solid #4d4d4d;
    border-radius: 4px;
    margin-left:6%;
    font-size:19px;color:#dcd9dc;font-family:Candara,Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;
}

.green {
    background-color: green;
}
.orange {
    background-color: orange;
}
.pink {
    background-color: pink;
}

p { margin: 0; padding: 0; }

body {
    margin: 0px;
    background-color:#000;
    text-align:center;
    }

.indented10 {margin-left:10px;}
.indented20 {margin-left:20px;}
.indented30 {margin-left:30px;}
.indented40 {margin-left:40px;}
.indented50 {margin-left:50px;}
.indented60 {margin-left:60px;}
.indented65 {margin-left:65px;}
.indented70 {margin-left:70px;}
.indented80 {margin-left:80px;}
.indented90 {margin-left:90px;}
.indented100 {margin-left:100px;}

H1 {font-size:20px;color:#ec9552;padding-left:20px;line-height:25px;text-align:left;font-family:Candara,Arial,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}

.boxshadowcart {
    -webkit-box-shadow: 5px 5px 10px 2px rgba(0,0,0,0.5);border-collapse:separate;border-radius:20px; background-color:#fff;
    -moz-box-shadow: 5px 5px 10px 2px white; 
    box-shadow: 5px 5px 10px 2px white;
    }

table.main {width:100%;background-color:#000;border-collapse:collapse;border-top-style:solid;border-top-color:#fff;border-top-width:2px;}
td.main {vertical-align:top;padding-top:10px;}

.font1 {font-size:19px;color:#dcd9dc;padding-left:30px;padding-right:30px;line-height:25px;text-align:justify;font-family:Candara,Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}
.font1store {font-size:19px;color:#dcd9dc;padding-left:10px;padding-top:6%;line-height:25px;text-align:left;font-family:Candara,Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}

li.left {font-size:17px;color:#fff;line-height:25px;text-align:left;padding-right:25px;font-family:Candara,Arial,Lucida Grande,sans-serif;text-decoration:none;}
ul.left {padding-left: 70px;margin: 0px;}

.testimonials {font-size:18px;color:#dcd9dc;padding:2%;line-height:23px;text-align:justify;font-family:Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}

table.footer {background-color:#000000;border-collapse:collapse;border-top-style:solid;border-top-color:#ffffff;border-top-width:1px;width:100%;}
td.footer {width:100%;font-size:14px;color:#ffffff;line-height:20px;text-align:center;font-family:Lucida Grande,sans-serif;text-decoration:none;font-weight:normal;}

a {color:#ffffff;text-decoration:underline;}
a.footer {color:#ffffff;text-decoration:underline;}